/* //background Primary color */
.btn-primary.focus, .btn-primary:focus,
.stepSection .number,
.account-sidebar-nav>li.active>a,
.box .btn-primary,
.btn-primary,
.bg-primary,
.footer__news-form-box button,
.search-box__button button,
.header__top {
    background-color: #8f0000;
}

/* //background Dark color */
.box .btn-primary:hover,
.btn.btn-dark,
.header__navigation {
    background-color: #22262a;
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #22262a;
    border-color: #22262a;
}

.text-dark {
    color: #22262a;
}

/* //Border Primary color */
.header__top {
    border-color: #8f0000;
}

/* //Text Primary color */
.stepSection .text h2,
.nav-tabs>li.active>a,
.text-primary,
.read_more_btn,
.meta_info span,
.box-body a:not(.btn),
a {
    color: #8f0000;
}

/* //Text White color */
.box .btn-primary:hover,
.stepSection .number,
.account-sidebar-nav>li.active>a,
.box .btn-primary,
.btn.btn-dark,
.footer__news-form-box button,
.header__menu .menu-link i,
.header__navigation-category .menu-link i,
.search-box__button button i,
.header__top-utility>ul>li a,
.header__top-utility>ul>li a i,
.header__top-utility>ul>li,
.header__top-welcome h3 {
    color: #fff;
}

.bg-white {
    background-color: white;
}
/* a.btn{
    color: inherit !important;
} */
.btn-light,
.bg-secondary {
    background-color: #F3F4F5;
}

.alert-danger {
    color: #fff;
    background-color: #e63757;
    border-color: #e63757;
}

.alert-warning {
    color: #283e59;
    background-color: #f6c343;
    border-color: #f6c343;
}

.alert-info {
    color: #fff;
    background-color: #39afd1;
    border-color: #39afd1;
}

.alert a {
    color: inherit !important;
}

.alert-dark {
    color: #fff;
    background-color: #12263f;
    border-color: #12263f;
}

h1, h2, h3, h4, h5, h6, p,
.search-box__input input,
.search-box__select select,
html, body,
* {
    font-family: 'Poppins', sans-serif;
}

.header__logo img {
    display: block;
    max-height: 100%;
    max-width: unset;
    height: 35px;
}

.dd-pointer-down {
    border-top: solid 5px #fff !important;
}

.search-box__input input,
.search-box__select select {
    color: #22262a;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

.page-cover-title {
    text-transform: capitalize;
    margin-bottom: 8px;
}

.section-padding {
    padding: 80px 0px;
}

.section-padding-sm {
    padding: 50px 0px;
}

.puja_list_item {
    padding: 0px;
    margin-bottom: 20px;
    border-radius: 5px;
    overflow: hidden;
}

.meta_info {
    font-size: 80%;
}

.meta_info .meta_info_title {
    color: #aaa8a8;
    text-transform: uppercase;
    font-weight: 500;
}

.read_more_btn {
    background-color: transparent !important;
    padding: 0 !important;
    font-weight: 500;
    color: #8f0000 !important;
    border: unset !important;
}

.read_more_btn:hover {
    background-color: transparent !important;
    padding: 0 !important;
    font-weight: 500;
    color: #22262a !important;
    border: unset !important;
}

.read_more_btn i {
    font-size: 80%;
    margin-right: 5px;
}

.image_box {
    position: absolute;
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.position-relative {
    position: relative
}

.puja_list_item .pujaImage,
.puja_list_item.puja-grid-view .col-3.position-relative {
    display: none;
}

.puja_list_item.puja-grid-view .pujaImage {
    display: block;
}

.puja_list_item.puja-grid-view .row .col-9 .py-3 {
    padding-left: 15px;
    padding-right: 15px;
}

.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px !important;
    line-height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container .select2-selection--single {
    height: 40px !important;
    line-height: 40px !important;
    border-radius: 5px !important;
    width: 100% !important;
}

.form-group label {
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-size: 12px;
    margin-bottom: 7px;
}

/* //Accordian */

.accordion {
    padding: 10px;
    background: white;
    margin: 10px 0;
    border-radius: 5px;
}

.accordion .accordion-title {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    align-items: center;
}

.accordion-title h3 {
    font-weight: 500;
    text-transform: capitalize;
    font-size: 17px;
    text-align: center;
    line-height: normal;
}

.accordion-title button {
    border: none;
    outline: none;
    background: #8f0000;
    cursor: pointer;
    height: 40px;
    width: 40px;
    margin-top: 0px;
    border-radius: 50%;
}

.accordion-title i {
    color: white;
    margin-left: 1px;
    margin-top: 1px;
    font-size: 20px;
}

.accordion .accordion-content {
    padding: 10px;
    padding-right: 40px;
}

.hideText {
    display: none;
}

.color_list {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 20px;
}

.color_list li {
    margin-bottom: 15px;
    position: relative;
}

.color_list li::before {
    position: absolute;
    content: '';
    height: 10px;
    width: 10px;
    background: #8f0000;
    border-radius: 50%;
    left: -20px;
    top: 7px;
}

.rounded {
    border-radius: 4px;
}

.btn-outline {
    background-color: transparent !important;
}

.btn-outline.btn-dark {
    border: 1px solid #22262a;
    color: #22262a !important;
}

.text-blue {
    color: rgb(0, 76, 255);
}

.badge-success {
    background-color: rgb(69, 235, 116);
}

.badge-icon {
    height: 18px;
    width: 18px;
    border-radius: 50%;
    text-align: center;
    line-height: 18px;
    padding: 0;
    display: inline-block;
}

.text-right {
    text-align: right;
}

.account-sidebar-nav {
    border: unset;
    background-color: #fff;
}

.account-sidebar-nav li a {
    height: 60px;
    line-height: 60px;
}

.account-sidebar-nav li a i {
    margin-right: 5px;
}

@media (min-width: 1100px) {
    .account-sidebar-nav {
        margin-right: 50px;
    }
}

.nav-tabs>li.active>a,
.tab-content {
    border: 1px solid transparent;
}

.nav-tabs>li>a {
    font-weight: 500;
    letter-spacing: 1px;
}

.nav-tabs>li>a:hover {
    border-color: #d6dcde !important;
}

.form-control {
    height: 40px;
    line-height: 40px;
    padding: 6px 12px;
    border-radius: 5px !important;
    font-size: 14px;
}

.form-control::placeholder {
    font-weight: 300;
    letter-spacing: unset;
    color: #c3c3c3;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    font-weight: 300;
    letter-spacing: unset;
    color: #c3c3c3
}

.form-control::-ms-input-placeholder {
    font-weight: 300;
    letter-spacing: unset;
    color: #c3c3c3
}

.form-group {
    margin-bottom: 20px;
}

.thumbnail.circle {
    height: 80px;
    width: 80px;
    border-radius: 50%;
}

/*
 * File
 */

.file {
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 40px;
    margin: 0;
    font-weight: 400;
}

.file:hover {
    font-weight: 400;
}

.file input {
    min-width: 14rem;
    margin: 0;
    filter: alpha(opacity=0);
    opacity: 0;
}

.file-custom {
    font-weight: 400;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    height: 40px;
    padding: 0px 1rem;
    line-height: 40px;
    color: #555;
    background-color: #fff;
    border: .075rem solid #ddd;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
}

.file-custom:before {
    position: absolute;
    top: -.075rem;
    right: -.075rem;
    bottom: -.075rem;
    z-index: 6;
    display: block;
    content: "Browse";
    height: 40px;
    padding: 0px 1rem;
    line-height: 40px;
    color: #555;
    background-color: #eee;
    border: .075rem solid #ddd;
    border-radius: 0 .25rem .25rem 0;
}

.select2-container--default .select2-selection--multiple {
    min-height: 40px !important;
    line-height: 40px;
    padding: 0px !important;
    display: flex !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    height: 40px;
    line-height: 40px;
    display: inline-flex !important;
    align-items: center;
}

.select2-container .select2-search--inline .select2-search__field {
    min-height: 40px;
    line-height: 40px;
    margin: 0px !important;
    padding-left: 10px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    height: 20px;
    line-height: 20px !important;
}

.leadPageHeader {
    position: relative;
    z-index: 1;
}

.leadPageHeader::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.leadPageHeader h1 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: 500;
}

.leadPageHeader .leadPageHeaderlogo img {
    height: 55px;
    width: auto;
    max-width: unset;
    max-height: unset;
}

.btn-warning {
    background-color: #F67E16;
}

.howitsWorks {
    text-align: center;
}

.howitsWorks .bg-color {
    background: #ED4C15;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #F57E18, #ED4C15);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #F57E18, #ED4C15);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    border-radius: 5px;
    margin-top: 20px;
    padding: 40px 0;
}

.howitsWorks .bg-color h5 {
    color: #fff;
    margin-top: 20px;
    font-size: 16px;
}

.icon_circle {
    height: 80px;
    width: 80px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    color: #F57E18;
    font-size: 35px;
    line-height: 80px;
}

.stepSection .number {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin-top: -10px;
    margin-right: -5px;
}

.stepSection .imageTab {
    text-align: center;
}
.stepSection .imageTab img {
max-height: 280px;
width: auto;
}

.stepSection .text h2 {
    font-size: 25px;
    margin-bottom: 15px;
}

.font-weight-light {
    font-weight: lighter;
}

.font-weight-bold {
    font-weight: bold;
}

.service_card {
    margin-bottom: 30px;
}

.service_card .card-header {
    text-align: center;
    padding: 55px 20px;
    background-color: #FBF1E5;
}

.service_card .card-header img {
    height: 100px;
    width: auto;
    margin-bottom: -110px;
}

.service_card .card-body {
    background-color: #fff;
    padding: 35px 20px;
    text-align: center;
    padding-top: 62px;
}

.service_card .card-body h5 {
    font-size: 19px;
    margin-bottom: 15px;
    font-weight: normal;
    font-weight: 500;
}

.service_card .card-body p {
    margin-bottom: 15px;
}

.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}

@media (min-width: 576px) {
    .modal-dialog-centered {
        min-height: calc(100% - 3.5rem);
    }
}

.w-100 {
    width: 100%;
}

.rounded-lg {
    border-radius: 5px !important;
}

.modal-title {
    text-transform: capitalize !important;
    font-weight: 500;
    font-size: 18px;
}

.no-modal-border {
    border-bottom: 0px;
    padding-bottom: 0px !important;
    padding-left: 20px;
}

.text-capitalize {
    text-transform: capitalize !important;
}

.bg-transparent {
    background-color: transparent !important;
}

.filter-wrapper {
    border-top: unset;
    border-bottom: unset;
    box-shadow: unset;
    background-color: #F3F4F5;
}

.btn {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0px 25px !important;
    border-radius: 50px;
    min-height: 40px;
    line-height: 40px;
}
.navbar-search .search-box{
    box-shadow: unset !important;
    border: 1px solid #ccc;
}
.navbar-search .search-box .search-box__select{
    border-right: 1px solid #ccc;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #ccc !important;
    color: #555 !important;
}
@media screen and (min-width: 1200px){
.container.container-sm {
    max-width: 1056px;
}
}
.l-spacing-2{
    letter-spacing: 2px;
}
.yoga_bg{
    background-color: #e9ebea !important;
}
.event_bg{
    background-color: #daf7f2 !important;
}
.merchants_bg{
    background-color: #fce2e5 !important;
}
.btn.btn-sm{
    min-height: 30px;
    line-height: 31px;
}
.viewSwitcher,
.viewSwitcher2 {
    height: 30px;
    width: 30px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    border-radius: 2px;
}
.box:hover {
    border:1px solid transparent;
    border-radius: unset;
}
.text-lowercase{
    text-transform: lowercase !important;
}

/* Navber custom css edit by Biswajit 18/02/2022 */
.header__main-inner {
    /* display: -webkit-flex;
    display: -webkit-box;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox; */
    display: flex;
    /* -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center; */
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.header__search {
    /* flex: 1; */
    /* margin-left: 100px; */
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}
.navbar-search {
    max-width: 770px;
    width: 400px;
    position: relative;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-width: 625px;
}